Subject: CVS commit of 2.1.131/MIPS

From: [email-masked]
Date: Mon, 4 Jan 1999 17:39:08 +0100

I had a CVS-crash during my yesterday attempt of commiting Linux patches upto
2.1.131 into the CVS.  As a result both my working copy and the CVS archive
ended up in an ``interesting'' state.  This should be fixed by now;
everobody who did a checkout / upgrade during the last about 24h should now
run a ``cvs update -d -P''.  Sorry for the hazzle.

The G364 driver for the Magnum 4000 will need an update as the low level
interface for frame buffer drivers has changed, so at this time the ports
for Olivetti M700 / Magnum 4000 is broken.

  Ralf